APISnippets
Delete snippet
Soft-delete a snippet. Requires the Pro plan and the snippets:write scope.
DEL
/snippets/{id}curl -X DELETE "https://productlane.com/api/v2/snippets/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}